<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KksKJRJr/BgUKOYg5n1RE8JzZL31cEhxUJ2kOB+LwSE9pWzXhdXjmQoSIBzPz4cHNiwcOfG3vFiD4H2E+VH5wUtM5+F2AGElVdBBGAo=</string>
</map>
